// sv(Swedish)
// MARK: - 通用
"alert" = "Varna";
"ok" = "ok";
"cancel" = "Annullera";
"yes" = "Ja";
"no" = "Nej";
"day" = "Dag";
"week" = "Vecka";
"month" = "Månad";
"year" = "År";
"save" = "Spara";
"add" = "Lägg till";
"delete" = "Radera";
"opened" = "Öppna";
"closed" = "Av";
"retry" = "Retry";
"privacy" = "Privacy";
"agree" = "Okej.";
"disagree" = "Avvisa";
"saving" = "Sparar ...";
"saved_success" = "Spara framgångsrikt";
"saved_failed" = "Lagring misslyckades";
"turn_on_off" = "PÅ / AV";
"no_setting" = "No Setting";
"ble_off" = "Bluetooth har inaktiverats";
"request_timeout" = "Request timeout";
"disconnect_band" = "Ingen ansluten enhet";
"nodata_describe" = "Ingen dokumentation";
"nodata_describe_step" = "Inga steg data tillgängliga";
"nodata_describe_sleep" = "Inga sovregister";
"nodata_describe_heart" = "Ingen vilande hjärtfrekvensdata tillgänglig";
"nodata_describe_heart_sleep" = "Ingen sömnhjärtfrekvensdata tillgänglig";
"nodata_describe_heart_exercise" = "Ingen träningspulsdata";
"nodata_describe_detect_heart" = "Ingen hjärtfrekvensdata upptäcktes";
"nodata_describe_detect_pressure" = "Inga blodtrycksdata";
"no_connected_device" = "Ingen ansluten enhet";
"sure_readed_alert" = "Synkronisera data";
"guide_pair_message" = "Sätt på din smarta klocka först, och klicka på ikonen för att passa ihop med telefonen.";

// MARK: - 单位
"hours" = "hour";
"minute" = "minuter";
"hour" = "h";
"min" = "minuter";
"seconds" = "s";
/// 公制
"metric" = "Metrisk";
"km" = "km";
"m" = "m";
"cm" = "centimeter";
"kg" = "kg";
"km_ph" = "km/h";
/// 英制
"imperial" = "Imperial";
"mile" = "mile";
"foot" = "ft";
"inch" = "in";
"lb" = "lb";
"mile_ph" = "mph";

// MARK: - 搜索连接
"searching" = "Sökande";
"connecting" = "Ansluter ...";
"search_device" = "Sök enhet";
"connect_timeout" = "Anslutningstidsavbrott";
"connect_failed" = "Anslutningen misslyckades";
"pairlost_alert" = "Pairing Information Lost, App identifierar parinformationen mellan telefonsystemet och enheten är vilse, måste ta bort enheten manuellt och ansluta enheten igen";

// MARK: - 我的设备
"mydevice" = "anordning";
"device_connected" = "Ansluten enhet";
"device_operation" = "Enhetsoperation";
// MARK: 拍照
"take_picture" = "Tar foto";
"denied_permission_camera_message" = "Vänligen öppna systeminställningarna: Sekretess -> Kamera så att det här programmet kan använda din kamera";
"denied_permission_library_message" = "Öppna systeminställningarna: Sekretess -> Album för att tillåta att denna applikation använder ditt album";
// MARK: 寻找设备
"findband" = "Find Device";
"findband_alert" = "Enheten kommer att vibrera i 10 sekunder, var snäll och se upp för det.";
// MARK: 恢复出厂设置
"reset" = "Återställ till fabriksinställningen";
"reset_alert" = "Bekräfta att återställa till fabriksinställningen?";
// MARK: 删除设备
"deleting" = "ej bindande";
"delete_device" = "Ta bort enheten";
"delete_device_alert" = "Bekräfta att du tar bort enheten?";
"unbind_alert" = "Pairing Information Lost, App identifierar parinformationen mellan telefonsystemet och enheten är vilse, måste ta bort enheten manuellt och ansluta enheten igen";

// MARK: - 固件升级
"update_firmwre" = "Firmware Upgrade";
/// 检测
"checking" = "Kontroll";
"version_latested" = "Din firmware är den senaste";
"version_checked_alert" = "Find new firmware, confirm to upgrading?";
"version_check_failed_alert" = "Kontrollera att firmwareversionen misslyckades, kontrollera din nätverksanslutning först";
/// 升级
"update_firmwre_declare" = "1.Håll enheten nära din smartphone för att försäkra dig om att bluetooth - anslutningen är stabil under uppgraderingen\n2.Stanna på den här sidan och behåll SCREEN på tills uppgraderingen av firmware är klar.";
"upgrade_successed" = "Uppgradering Slutförd";
"upgrade_failed" = "Uppgraderingen misslyckades";
"loading" = "läser in";
"fm_downloading" = "Hämtar firmware";
"fm_download_failed" = "Nedladdning av firmware misslyckades";
"fm_download_failed_alert" = "Nedladdningen av firmware misslyckades, kontrollera ditt nätverk och försök igen!";
"fm_invalid_file_alert" = "Ogiltig firmwarefil!";
"enter_upgrade_mode" = "Växlar till DFU-läge ...";
"find_upgrade_device" = "Söker på DFU-mål";
"find_upgrade_device_failed_alert" = "Inte hittat DFU-mål";
"fm_uploading" = "DFU Uploading";
"fm_upload_interrupt" = "Ladda upp firmware avbruten";
"fm_upload_retry_alert" = "Ladda upp firmware avbruten, försök igen!";

// MARK: - 设置
"settings" = "inställningar";
"settings_personal" = "Personlig";
"settings_device" = "anordning";
"settings_sport" = "Sport";
"settings_clock" = "larm";
"application" = "Tillämpning";
"faq" = "Vanliga frågor";

// MARK: - 个人
"nickname" = "namn";
"age" = "Ålder";
"gender" = "Gender";
"male" = "Male";
"female" = "Female";
"height" = "Height";
"weight" = "Vikt";
"hand_type" = "Dominerande hand";
"hand_left" = "Vänster hand";
"hand_right" = "Höger hand";

// MARK: - 设备设置
"device" = "anordning";
"remind_interval" = "Intervall för påminnelser";
// MARK: 时间制
"hourly_set" = "Hours System";
"hourly_h12" = "12";
"hourly_h24" = "24";
// MARK: 公英制
"system_unit" = "Enheter System";
"metric" = "Metrisk";
"imperial" = "Imperial";
// MARK: 温度单位
"temp_unit" = "Temperaturenhet";
"centigrade" = "℃";
"fahrenheit" = "℉";
// MARK: 日期格式
"dateformat" = "Format för datum";
"dateformat_ddmm" = "DD/MM";
"dateformat_mmdd" = "MM/DD";
// MARK: 亮屏时间
"bright_screen_time" = "Visa tid";
"bright_long" = "Alltid på";
// MARK: 来电提醒
"reminder_incoming" = "Calling Reminder";
"reminder_incoming_period" = "Ringa påminnelseperiod";
// MARK: 信息推送
"notify_message" = "Meddelandepåminnelse";
"notify_message_period" = "Meddelandepåminnelse Period";
"notify_message_type" = "Notifieringsfilter";
"notify_message_enable" = "Enable";
"notify_message_disable" = "Disable";
// MARK: 心率监测
"heart_monitor" = "Vila hjärtfrekvensmätare";
// MARK: 翻腕亮屏
"roll_brightscrren" = "Höj för att vakna";
// MARK: 喝水提醒
"drinkwater_reminder" = "Påminnelse om dryck";
// MARK: 勿扰模式
"no_distrub" = "Stör inte";

// MARK: - 运动设置
"stride_walk" = "Walking Stride";
"stride_run" = "Running Stride";
"goal_steps" = "Steg mål";
"goal_calories" = "Kalorier Burning Goal";
"goal_distance" = "Mål för avstånd";
"reminder_target" = "Meddelanden om mål";
"reminder_heart_high" = "High Heart Rate Alarm";
"reminder_heart_low" = "Low Heart Rate Alarm";
"reminder_heart_high_describe" = "Highest Heart Rate Alarm In Exercise";
"reminder_heart_low_describe" = "Low Heart Rate Alarm In Exercise";
"reminder_sedentary" = "Sedentary Påminnelse";

// MARK: - 闹钟设置
"clock_setting" = "larm";
"clock_reminder" = "Alarm";
"clock_reminder_add" = "Lägg till alarm";
"schedules_reminder" = "Schema påminnelse";
"schedules_reminder_add" = "Lägg till schema";
"repeat" = "Upprepa";
"repeat_none" = "Ingen upprepning";
"repeat_everyday" = "Varje dag";
"repeat_workday" = "Arbetsdag";
"label" = "Etikett";
"label_placeholder" = "Etikett för indata";
"label_hint_clock" = "0 ~ 15 bokstäver";
"label_hint_schedule" = "0 ~ 30 Brev";
"delete_clock_alert" = "Bekräfta att radera det här larmet?";
"delete_schedule_alert" = "Bekräfta att radera den här schemalagda påminnelsen?";
"saved_clock_success" = "Larmbesparing lyckades";
"saved_clock_failed" = "Larmbesparing misslyckades";

// MARK: - 应用
"sound_effect" = "Ljudeffekt";
"home_style_switch" = "Byter hemsidstil";
"apple_health" = "iOS - Health";
"apple_health_describe" = "This app supports data sharing to iOS-Health app. Please open iOS-Health, click menu - data source, select this app, start or disable sharing permission";
// MARK: 个人数据
"personal_data" = "Användarens data";
"no_file" = "Tomt";
"export" = "Exportera";
"exporting" = "Exporterar data...";
"export_success" = "Export lyckades";
// MARK: 删除个人数据
"personal_data_delete" = "Ta bort användardata";
"personal_data_delete_alert" = "Bekräfta att ta bort alla användardata?Kan inte ångras efter borttagning!";
"personal_data_deleted" = "Alla användardata har tagits bort.";
// MARK: 问题反馈
"feedback" = "Återkoppling / Rapportering av ett problem";
// MARK: 关于
"about" = "Handla om";
"application_version" = "Appversion:";

// MARK: - 时间段
"allow_period" = "Åtkomstperiod";
"allow_period_describe" = "Sluttiden kan inte vara tidigare än starttiden";
"start_time" = "Protokoll och sekunder";
"end_time" = "End";
"reminder_interval" = "Intervall för påminnelser";

// MARK: - 振动
"vibrate" = "Vibration";
"vibrate_type" = "Vibrationstyp";
"vibrate_number" = "Vibration Repeat";
"vibrate_non" = "Icke vibrationer";
"staccato" = "Stackato";
"wave" = "Våg";
"heartbeat" = "Heartbeat";
"radiate" = "Utstråla";
"lighthouse" = "Lighthouse";
"symphony" = "Symfoni";
"quick" = "Snabbt";

// MARK: - Gps 运动
"sport" = "Sport";
"sport_mode" = "Exercise Mode";
"distance" = "Distance";
"speed" = "Fart";
"time" = "Tid";
"unit_time" = "h/minuter/s";
"gps_voice_start" = "Sporten har börjat";
"gps_voice_end" = "Sporten är över";
"gps_voice_reminder_km" = "Du har tränat för %.2f km, med %d minuter, medeltalet är %d minuter och %d sekunder per kilometer.";
"gps_voice_reminder_mile" = "Du har tränat för %.2f mile, med %d minuter, medeltalet är %d minuter och %d sekunder per mile.";
"longpress_sport_end" = "Long press to end exercise";
"band_start_gps_notify" = "Begär att starta GPS-spårning";
"band_stop_gps_notify" = "Begär att stoppa GPS-spårning";
"band_start_gps_alert" = "Armbandförfrågningarna för att starta GPS-spårningen. Är det tillåtet?";
"denied_permission_location_message" = "Please open system settings: Privacy - Location Service to allow this app to use your location";
"sport_history" = "History";
"sport_history_nodata" = "Ingen historia";
"detail" = "Detalj";
"track" = "Spår";
"pace_speed" = "Takt";
"pace_speed_fastest" = "Fastest Pace";
"pace_speed_average" = "Gemhastighet";
"pace_speed_slowest" = "Långsammaste takt";
"use_time" = "Duration";
"realtime_speed" = "Realtidshastighet";
"fastest" = "Fastest";
"average" = "Medel";
"slowest" = "Långsammast";
"consume" = "Bränt";
"today" = "I dag";
"yesterday" = "I går";

// MARK: - 计步
"step" = "Exercise Details";
"calories_cr" = "Calorie Burning Completion Rate";
"step_count" = "Steg";
"unit_step" = "Steg";
"unit_calories" = "Kcal";
"standard_reach_rate" = "Slutföringsfrekvens";
"movement" = "Sport Grade";
"trophy" = "troféer";

// MARK: - 训练
"walk" = "Gående";
"run" = "Löpning";
"bike" = "cykling";
"climbing" = "Klättrande";
"indoor_run" = "Löpbandet körs";
"indoor" = "Löpbandet körs";
"swiming" = "Simning";
"yoga" = "Yoga";
"badminton" = "Badminton";
"basketball" = "Basketboll";
"football" = "Football";
"pingpong" = "Pingis";
"tennis" = "Tennis";
"exercise_time" = "Exercise Duration";
"calories_burn" = "Kalorier brända";
"average_pace_step" = "Gem Stride Freq.";
"highest_pace_step" = "Max Stride Freq.";
"exercise_statistic" = "Exercise Statistic";

// MARK: - 睡眠
"sleep" = "Sova";
"light_sleep" = "Light";
"deep_sleep" = "Djup";
"wake" = "Vakna";
"total_sleep" = "Total sömntid";
"sleep_detail" = "Sömn Detaljer";
"sleep_time" = "Sömn Period";
"average" = "Medel";
"total_deep" = "Totalt djupt";

// MARK: - 心率
"heart_rate" = "Heart Rate";
"average_heart_rate" = "Genomsnittlig hjärtfrekvens";
"hightest_heart_rate" = "Highest Heart Rate";
"lowest_heart_rate" = "Lowest Heart Rate";
"bpm" = "bpm";

// MARK: - 血压
"blood_pressure" = "Blodtryck";
"systolic_pressure" = "Systemiskt tryck";
"diastolic_pressure" = "Diastoliskt tryck";
"mmhg_reference" = "Referens Blodtrycksnivå";
"mmhg" = "mmhg";

// MARK: 检测
"manual_detect" = "Manuell mätning";
"detect_start" = "Börja mäta";
"detecting" = "Mätning...";
"latest_records" = "Senaste arkiv";

// MARK: Tabbar home
"home" = "Hem";
"agps" = "AGps";

// MARK: ImagePicker
"preview" = "Förhandsvisning";
"album" = "Fotoalbum";
"crop" = "Beskära";
